@charset "EUC-JP";
 
/*=========================================================================
種類：掲載情報
適用 ：http://www.kashino.net/movie/
更新 ： 20150309更新
=========================================================================*/

/* .entryList -> media.css */


.movie_category01{
	background:url(../images/movie/icon_01.png) no-repeat 6px 10px;
	}
.movie_category02{
	background:url(../images/movie/icon_02.png) no-repeat 6px 10px;
	}
.movie_category03{
	background:url(../images/movie/icon_03.png) no-repeat 6px 10px;
	}
.movie_category04{
	background:url(../images/movie/icon_04.png) no-repeat 6px 10px;
	}	
.movie_category05{
	background:url(../images/movie/icon_05.png) no-repeat 6px 10px;
	}	
.movie_category06{
	background:url(../images/movie/icon_06.png) no-repeat 6px 10px;
	}

.movieBoxL{
	clear:both;
	width:560px;
	text-align:center;
	margin:10px auto 20px;
	}